.container.container-md.text-center {}
.avVideo .avPlayerContainer .avPlayerBlock iframe{
    min-width: 200px!important;
}

.home .wrap .t3-module {
    width: 100%;
    padding: 0px;
}

[class^="col-lg-"], [class*=" col-lg-"], [class^="col-md-"], [class*=" col-md-"], [class^="col-sm-"], [class*=" col-sm-"], [class^="col-xs-"], [class*=" col-xs-"] {
    padding-left: 0px;
    padding-right: 0px;
}
.itemFullText img{
    width:100%;
    padding-right:0px;
}

.itemFullText p {
    padding: 0px;
}

.uber-block .section-title h3, .newsflash h4, .t3-spotlight-2 .t3-module .moduleItemTitle,
.home .t3-spotlight.t3-spotlight-2.row:before,.itemHeader h2 {
    font-size: 20px!important;
}
.row-feature.contattaci-home .heading a {
    width:100%;
    float:left;

}
.row-feature.contattaci-home .lead, .row-feature.contattaci-home .heading {
   float:left;
}

header#t3-mainnav {
    background-color: rgba(255, 255, 255, 1);
    z-index: 999999999;
    border-bottom: 1px solid grey;
    height: 80px;
}

ul.nav.navbar-nav.level0 {
    background-color: #f1f1f1;
}

.t3-navbar-collapse .nav > li > span {
    color: #ffffff;
    margin-left:  20px;
    padding: 20px;
}

.nav > li {
    font-size: 22px;
    /* border-top: 1px solid white; */
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a,.t3-mainnav .t3-navbar-collapse .navbar-nav > li > span {
    border: 0px;
    color: #d50027;
    margin-left: 20px;
    text-align: left;
    padding: 10px 5px;
    font-weight: bold;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0px;
}

.row-feature .hero-description h1 {
    margin: 20px 0;
}

.custom.PSocial {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: white;
    text-align: center;
    z-index: 999;
    display:inline;
}
.custom.PSocialHeadSearch {
    display: none;
}

.col-xs-6 {
    width: 100%;
    text-align: center;
}

h2.brand {
    font-size: 25px;
}

.t3-mainnav .t3-navbar-collapse {
    margin-top: 11px;
}

li.open {
    background-color: #ebebeb;
}

.navbar-collapse li.active {
    background-color: #d50027;
}

.camera_caption_title,.camera_caption_desc {
    font-size: 2.2em !important;
    padding-left: 0px;
}

.camera_caption_title {
    /* text-align: center; */
}

.camera_caption {}

.nav > li > a > img {
    /* -webkit-filter: invert(100%); */ /* Safari */
    /* filter: invert(100%); */
}

.container {
    /* padding: 0px 20px !important; */
    width: 100%;
}

.section-title h1, .newsflash h4, .t3-spotlight-2 .t3-module .moduleItemTitle, .home .t3-spotlight.t3-spotlight-2.row:before {
    padding: 0px;
}

.section-title h1, .newsflash h4, .t3-spotlight-2 .t3-module .moduleItemTitle, .home .t3-spotlight.t3-spotlight-2.row:before {
    font-size: 40px!important;
}

.row-feature.punti-forti .col-md-6 {
    display: block;
}

.view-item .row-feature .col-md-6 {
    width: 100%;
    border: 0px !important;
    padding: 0px !important;
    min-height: 200px;
    display:  block;
}

.page-masthead .row-feature.mast2 {
    padding: 0;
}

.mast2 .row-feature-ct {
    /* border: 6px solid #ffbb00 !important; */
}

.wrap.t3-sl.t3-sl-3 {
    margin-top: 50px;
}

.t3-footer {
    text-align: center;
    /* margin-bottom: 50px; */
}

.container > .navbar-header {
    margin-left: 0px !important;
    padding-top: 0px !important;
}

.logo-control .logo-img-sm {
    max-height: 55px; 
}

.page-masthead .percorso .breadcrumb {
    padding: 0px 20px;
}

.view-item .t3-mainbody {
    padding: 0px 20px !important;
    margin: 0px;
}

.w50, .w50a, .w50b {
    width: 100%;
    margin: 0px 0px 50px 0px;
}

.evid1 {
    padding: 20px;
}

.img-w50 {
    width: 100%;
}

.p-w50 {
    width: 100%;
}

.menu article {
    width: 100%;
}

.view-item .t3-sl .col-md-6 {
    width: 100%;
}

.col-md-8.copyright {
    padding: 0px;
}

.acymailing_module.newsletter0 {
    padding: 20px !important;
}

.acymailing_module_form .acymailing_introtext {
    font-size: 22px;
    padding: 20px 0px !important;
}

.home article p {
    text-align: center;
}

.row-feature.punti-forti .col-md-6:nth-child(2) {
    text-align: center;
}

.row-feature h2,.row-feature h3 {
    text-align: center;
}

h1, h2, h3,p {
    text-align: center;
    padding: 0;
}

.a1 {
    /* display: none; */
    margin-bottom: 0px !important;
}

.row-feature.a2 {
    display: inline;
}

.page-masthead .row-feature {
    padding: 0;
}

.row-feature.hero93 {
    margin-top: 0px;
}

.camera_caption {
    width: 100% !important;
}
.jb.cookie.bottom.black.red {
    margin: 0 5% 100px 5% !important;
    width: 90% !important;
}

.camera_caption_desc.prov {
    text-align: center;
}

.camera_caption_desc {
    /* text-align: center; */
    /* font-size: 1.8em !important; */
}

dl.article-info.muted {
    text-align: center;
}

.row-feature.punti-forti.mast3 .col-md-6 {
    width: 48%;
    /* width: 100%; */
    max-height: 400px !important;
}

.row-feature.punti-forti.mast3 .col-md-6 p {
    /* font-size: 12px; */
    /* text-align:  center; */
    padding: 0;
}

.row-feature.boxhome {
    width:  100%;
    padding: 0px;
    margin: 0px;
}

label {}

.row-feature .sez2 h1 {
    font-size: 20px !important;
    opacity:  1 !important;
    color: black !important;
}

.row-feature.grande .row-feature-ct, .row-feature.mast1 .row-feature-ct {
    /* border: 6px solid #ffbb00; */
}

.t3-mainnav > .container {
    padding: 0px 0px !important;
}

.logo img {
    height: 55px !important;
    padding-top: 0px !important;
}

.row-feature.contatti000 {
    width:  100%;
    margin: 0;
}

.row-feature.prenota0 {
    width:  100%;
    padding: 0px;
}

.row-feature.contatti000 img {
    /* width: auto; */
    /* float:  left; */
    /* display:  block; */
    margin: 0;
    padding:  0;
}

.sottohead2 {
    /* display:  block; */
    width: 100%;
    float:  left;
    /* min-height:  200px; */
}

.sottohead2:nth-child(3), .sottohead2:nth-child(4) {
    /* margin-bottom: 25px; */
    padding-bottom: 25px;
    /* border-bottom: 1px dashed wheat; */
}

.custom.sottohead {display:  table;}

.sottohead2:nth-child(2) {
    /* clear:  both; */
}
.sottohead2:nth-child(3){
    border-left:0px;
}
.box0 {
    /* width:  100%; */
    /* margin:  0%; */
}

.evid2 {
    font-size: 1.2em !important;
}

.row-feature.contatti000 .container {
    padding: 0px !important;
}

.logo.logo-image {
    /* margin-top: 50px; */
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    color: #fe3603;
}

.row-feature.all0 .box2 {
    width: 100%;
    margin: 0;
    padding: 0 25px;
}

.row-feature.punti-forti .col-md-6 {
    margin: 0;
    padding: 0 !important;
}

.row-feature.sconto .row-feature-ct {
    margin: 0;
    width:  100%;
}

.row-feature.all0 .box2A {
    margin: 0;
    width:  100%;
}

.view-item .itemFullText h1 {
    padding: 0;
    font-size: 30px;
}

.view-item .itemFullText h2 {
    padding: 0;
    font-size:  25px;
}

.view-item .itemFullText p {
    padding: 0;
    font-size: 20px;
}

.row-feature.boxhome {
    /* width:  50% !important; */
    /* display: none; */
}

.row-feature.all0 .box2 p {
    width: 100%;
    margin: 0;
}

.row-feature.all0 .box2:before {
    margin-top: 1px;
}

.sez1 {
    /* min-height: 250px; */
    background-color: black;
}

.row-feature.boxhome:hover .sez2 {
    /* bottom:  0; */
}

.page-masthead .row-feature.chi0 {
    padding: 0;
}

.page-masthead .row-feature.chi0 p {
    padding: 10px !important;
}

.head-search2 {
    z-index: 99999999999;
    right: 50px;
    /* margin-right: 55px; */
    width: auto;
    background-color: #ffffff00;
    border: 0px;
    top: 7px;
    left: auto;
    max-width: 220px;
    height: auto;
    float: right;
}

.camera_wrap img {
    /* margin-top: 0px !important; */
    /* height: 500px !important; */
    /* max-height: 100%; */
    /* min-height: 100% !important; */
    /* width: 100% !important; */
}

.cameraSlide {
	bottom:0;
	min-height:100%;
}

.page-masthead .row-feature.promozione1 {
    padding:  0;
}

.set1 .page-masthead {
    /* padding-top:  50px; */
    margin-top: 100px;
}

.set1 .testo1 .box2 {
    width:  100%;
    display: block;
    border: 0 !important;
    margin-bottom:  50px;
}

.sez2 {
    padding-top: 0;
    bottom: auto;
    top: 0;
    background-color: #ffffff;
}

.row-feature.boxhome:hover .sez2 {
    /* bottom: auto; */
    /* top:-100%; */
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
    width: 100% !important;
}

a.sigFreeLink.fancybox-gallery {
    width: 100% !important;
}

li.sigFreeThumb {
    width: 24%;
    height: 50px;
}

.boxhome {
    width: 100%;
    float: left;
}

.sottohead2 a {
    width: 100%;
    float: left;
    padding-bottom: 0;
    background-color: #ffffff !important;
    padding: 10px 0 0 0;
}

.sottohead2 p {
    margin: 0;
    font-size: 30px;
    display: none;
}

.motto3 {
    padding: 100px 0px;
    width: 100% !important;
    margin-bottom: -14% !important;
}

.dove1 .box4 {
    padding: 25px 0;
}

.t3-wrapper.corporate {
    margin-top: 0px !important;
    border-top: 0 !important;
}

.camera_caption > div {
    padding-top: 0px !important;
    /* padding-left: 15px !important; */
    padding: 70px 0px 0px 0px !important;
}

.logo-image > a > img {
    margin-top: 9px;
    margin-bottom: 5px;
    width: auto;
}

.row-feature.mast3 .row {
    margin: 0;
}

.row-feature article {
    padding: 1px;
}

.box3 {
    margin: 0 6%;
    width: 88%;
}

.row-feature.promozione1 img {
    width: 100%;
}

.row-feature h1 {
    font-size: 40px;
    /* color: black; */
}

.titolo0 h1 {
    color: black;
}

.custom.motto1 {
    padding: 0px;
}

.row-feature .container .row-feature-ct {
    padding: 0;
}

.foot0 p {
    /* position: fixed; */
    /* bottom: -80px; */
    /* right: auto; */
    /* background: #fe3603; */
    width: 100px;
    /* margin: 0; */
    padding: 0px;
    /* float: left; */
    /* text-align: left; */
    /* margin: 0; */
    /* height: 50px; */
    /* transform: rotate(90deg); */
    /* transition:0.2s; */
    /* z-index: 9999999; */
}
.foot0 p a {
    /* padding: 10px 2px 10px 0px; */
    /* height: 50px; */
}
.foot0 p:nth-child(1) {
    /* left: 0px; */
 }
.foot0 p:nth-child(2) {
    /* left: 149px; */
 }
.foot0 p:nth-child(3) {
    /* left: 242px; */
 }
.foot0 p:nth-child(4) {
    /* left: 156px; */
 }
 .foot0 p:nth-child(5) {
    /* left: 208px; */
 }
.divisore {
    padding: 0 25px !important;
    max-height: 500px;
    overflow-y: scroll;
}
	

.camera_wrap .testa00 img {
    width: 190%;
}

.leggi00 li {
    width: 100%;
}

.row-feature.leggi00 {
    padding: 50px 0;
}

.prenota0 .container {
    padding: 0 !important;
}



.sottohead1B {
    width: 50%;
    margin: 0;
    /* border-top: 1px solid grey; */
    /* margin-top: 100px; */
}

.view-item .hero93.row-feature h1 {
    font-size: 30px;
    line-height: normal;
    padding: 10px 25px;
}

.foot h6 {
    border-left: 0px solid black;
}

.set1 .navbar-default .navbar-nav > .active > a, .set1 .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
}

.t3-copyright li, .t3-copyright li a {
    text-align: center;
    font-size: 20px;
}

.j2store.product-1.j2store-module-product {
    margin-bottom: 10px;
}

header.article-header.clearfix {
    /* margin-top: 50px; */
}

.head-search2B {float: right;}

li.item-185,li.item-191 {
    display: none;
}

.head-search2 li a.accedi00, .head-search2 li a.accedi00:focus {
    padding: 1px 10px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a,.navbar-default .navbar-nav .open .dropdown-menu > li > span {
    text-align: left;
    font-weight: bold;
    padding: 10px 30px;
}

.navbar-default .navbar-nav .open .level2.dropdown-menu {}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #ff3603;
}

.head-search2 li a, .head-search2 li a:focus {
    border: 3px solid #ffffff;
}
.row-feature.boxhome .sottohead1B:hover .sez0 {
    top: -200px;
}
.row-feature.boxhome .sottohead1B:hover .sez1 a {
    /* opacity: 0; */
}
.row-feature.boxhome .sottohead1B:hover .sez2 {
   bottom: auto;
   top: 0px;
}

.sottohead3 {
    /* background-color: lightgrey; */
    /* width: 50%; */
}

.view-item.home .row-feature .sottohead1 > h1 {
    display: none;
}

.sottohead1B:nth-child(2) {
    border: 0px;
    margin-top: 0px;
}

.foot4 img {
    width: 100%;
}

.j2store-module-product-row .col-sm-4 {
    margin-bottom: 20px;
    display: flex;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > span {
    color: white;
}

.sottohead1B {
    /* width: 50%; */
}

.sottohead1B h1 {
    font-size: 30px;
    line-height: normal;
    margin: 0 !important;
    padding: 0;
    /* border: 0 !important; */
}

.sez1 a {
    float: left;
    width: 100%;
}

.row-feature .spedizione00 article p, .row-feature .spedizione00 article ol {
    padding: 0;
}

.j2store-order.j2store-myprofile li {
    width: 100%;
    float: left;
}

.tabbable .tab-pane .span12 {
    width: auto;
    margin: 0;
    padding: 0;
}

.tabbable .tab-pane {
    padding: 20px !important;
    margin: 0 !important;
    /* padding-left: 20px !important; */
}

.tab-content {
    padding: 0;
    float: left;
    width: 100%;
}

.tabbable.tabs {
    width: 100%;
    padding: 0;
    float: left;
}

.set1 .row-feature.prenota0 {
    /* max-width: 1280px !important; */
    /* width: 1280px; */
}

.j2store_cart_module_181 {
    position: absolute !important;
    right: 0px !important;
    top: 34px !important;
    left: auto !important;
}

section.article-content.clearfix {
    padding: 0;
}

.view-carts div#t3-mainbody {
    padding: 20px;
    margin-top: 70px;
}

.row-feature article p, .row-feature article ul, .row-feature article h1, .row-feature article h2, .row-feature article h3, .row-feature article h4, .row-feature article ol {
    padding: 0 20px;
}

.row-feature article p, .row-feature article ul, .row-feature article h1, .row-feature article h2, .row-feature article h3, .row-feature article h4, .row-feature article ol {
    padding: 0 25px !important;
}

ul.nav.nav-pills.nav-stacked.menu {
    /* float: left !important; */
}

.head-search2 li {
    float: right;
}

span {}

.view-carts .row-fluid .span6 {
    width: 100%;
    margin: 0 0 20px 0;
}

.j2store-cart-buttons {}

.fondoRosa,.fondoBianco {
    padding: 10px;
}